﻿body {
    font-family: 'Montserrat', sans-serif;
    color: #3f3f3f;
}
h1, h2, h3, h4, h5, h6 {
    color: #3f3f3f;
    font-family: Montserrat;
}
p, a {
    color: #3f3f3f;
}
@media screen and (max-width: 992px) {
    a.navbar-brand img {
        height: 40px;
    }
}
.section.paddingtop0 {
    padding-top: 0px;
}
.section.paddingbottom0 {
    padding-bottom: 0px;
}    
.small, small {
    font-size: 75%;
}
img.foto-perfil {
    width: 30px;
    border-radius: 50px;
}
div.pr_detail div.pr_desc {
    width: 100%;
}
.blockUI.blockOverlay {
    opacity: 0.5 !important;
    z-index: 9999 !important;
}
.blockUI.blockMsg.blockPage {
    z-index: 9999 !important;
}
.loading-message.loading-message-boxed {
    background: #000;
    width: 60px;
    margin: 0 auto;
    padding: 10px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
}
.navbar-nav .dropdown-menu.cart_box {
    width: 345px;
}
div.modal .title-modal {
    color: #444;
    margin-bottom: 40px;
}
div.modal-body {
    min-height: 150px;
}
div.iradio_square {
    margin-right: 10px;
}
label.error, .red, tr.red a, tr.red input.qty {
    color: red;
}
.green {
    color: green;
}
.my_account_light li i {
    margin-top: 4px;
    margin-right: 10px;
}
.contact_info i + * {
    overflow: initial;
}
.hidden {
    display: none !important;
    visibility: hidden !important;
}
form.form-forgot-password div.device {
    padding: 10px 0 15px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    cursor: pointer;
}
form.form-forgot-password div.device:hover {
    background: #ddd;
}
form.form-forgot-password div.device:hover i {
    color: #000;
}
form.form-forgot-password div.device span {
    font-weight: bold;
    top: 10px;
    position: relative;
}
form.form-forgot-password div.device.ativo {
    background: #b9a985;
}
form.form-forgot-password div.device.ativo i, form.form-forgot-password div.device.ativo span {
    color: #fff;
}
.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group > .btn, .input-group-btn:last-child > .dropdown-toggle, .input-group-btn:first-child > .btn:not(:first-child), .input-group-btn:first-child > .btn-group:not(:first-child) > .btn {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
div.buttons-reenviar > button{
    margin-left: 0;
}
form.form-select-country div.paises {
    cursor: pointer;
}
form.form-select-country div.paises.selecionado {
    opacity: 1;
}
form.form-select-country div.paises.nao-selecionado {
    opacity: .4;
}
form.form-select-country div.paises i {
    position: absolute;
    right: 0;
}
form.form-select-country button i, form.form-select-country input i {
    margin: 0;
}
.toggle_info.title-section {
    margin: 50px 0 20px;
}
.toggle_info.title-section span {
    color: #333;
    font-size: 20px;
    padding-left: 30px;
}
.toggle_info.title-section i {
    color: #333;
}
.profile-information p.profile-pic {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 70px;
    width: 70px;
    margin: 22px auto;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    border: 5px solid #f1f2f7;
}
@media screen and (max-width: 768px) {
    .profile-information p.profile-pic {
        margin: 0px auto 15px !important;
    }
}
.has-feedback label ~ .form-control-feedback {
    top: 40px;
}
.form-control-feedback {
    position: absolute;
    top: 0;
    right: 20px;
    z-index: 2;
    display: block;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    pointer-events: none;
}
div.g-recaptcha > div {
    margin: 0 auto !important;
}
.table.order-details tbody tr td img {
    width: 50px;
}
.table.order-details tbody tr td {
    vertical-align: middle;
}
.nowrap {
    white-space: nowrap;
}
table.table thead {
    background: #eee;
}
@media only screen and (max-width: 767px) {
    div.table-responsive .table td:last-child, div.table-responsive .table th:last-child {
        text-align: right !important;
    }
    div.table-responsive .table td.product-thumbnail {
        text-align: center !important;
    }
    div.table-responsive tfoot th {
        display: none;
    }
}
div.checkout div.shipping-method {
    margin: 0 0 20px;
    border: 1px solid #ddd;
    background: #fafafa;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    color: #333;
}
div.checkout div.shipping-method > div {
    padding: 35px 5px 30px;
}
div.checkout div.shipping-method > div:last-child {
    font-size: 18px;
    background: #eee;
    padding-bottom: 20px;
    padding-right: 8px;
}
div.icheck > div {
    background-color: #fff !important;
}
div.checkout div.icheck-radio > div {
    margin: 0 auto;
}
div.icheck.icheck-radio > div {
    border-radius: 30px !important;
    -webkit-border-radius: 30px !important;
    -moz-border-radius: 30px !important;
}
div.checkout div.shipping-method div.description {
    display: inherit;
}
div.checkout div.shipping-method div.description i {
    margin-right: 15px;
}
div.checkout div.shipping-method div.description p {
    margin: 0;
    color: #333;
}
@media only screen and (max-width: 767px) {
    div.checkout div.shipping-method {
        padding-top: 15px;
    }
    div.checkout div.shipping-method > div {
        padding: 10px;
    }
}
.strong {
    font-weight: bold;
}
div.col-md-1.col-2 > i.green, div.col-md-1.col-2 > i.red {
    margin-bottom: 20px;
}
div.input-group .input-group-addon.btn {
    padding: 12px;
}
div.input-group .input-group-addon.btn i  {
    margin: 0;
}
div.forma-pagamento {
    cursor: pointer;
}
div.forma-pagamento div.imagem-forma-pagamento {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    overflow: hidden;
}
div.forma-pagamento:hover {
    background: #fafafa;
}
div.forma-pagamento h3, div.forma-pagamento h4 {
    font-weight: bold;
}
div.forma-pagamento.ativo {
    background: #3c3c3c;
}
div.forma-pagamento.ativo h4 {
    color: white;
}
div.forma-pagamento.ativo div.imagem-forma-pagamento {
    background-position: -100px;
}
div.meus-cartoes {
    margin: 10px 0;
    border: 1px solid #ddd;
    background: #fafafa;
    border-radius: 3px;
    -webkit-border-radius: 3px;
}
div.meus-cartoes > div {
    padding-top: 10px;
}
div.meus-cartoes div.icheck-radio {
    height: 56px;
    padding-top: 20px;
}
div.meus-cartoes div.numero-cartao {
    font-size: 16px;
}
div.meus-cartoes div.numero-cartao img {
    width: 38px;
    margin-right: 3px;
}
div.meus-cartoes div.icheck.icheck-radio > div {
    display: inline-block;
    margin: 0;
}
div.meus-cartoes label {
    font-size: 14px;
}
#content .product .text p.price {
    margin-bottom: 30px;
}
.form-header-classic .form-wizard-step-icon {
    display: inline-block;
    width: 40px;
    height: 40px;
    margin-top: 4px;
    background: #ddd;
    font-size: 16px;
    color: #fff;
    line-height: 40px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.form-header-classic .form-wizard-step.activated .form-wizard-step-icon {
    background: #fff;
    border: 1px solid #237f42;
    color: #237f42;
    line-height: 38px;
}
.form-header-classic .form-wizard-step.active .form-wizard-step-icon {
    width: 48px;
    height: 48px;
    margin-top: 0;
    background: #237f42;
    font-size: 22px;
    line-height: 48px;
}
.form-header-classic .form-wizard-step p {
    color: #ccc;
}
.form-header-classic .form-wizard-step.activated p {
    color: #237f42;
}
.form-header-classic .form-wizard-step.active p {
    color: #237f42;
    font-weight: bold;
}
.form-header-classic .form-wizard-step.active p span {
    color: #777;
    font-weight: normal;
}
.form-wizard strong {
    font-weight: 500;
}
.form-wizard h1, .form-wizard h2 {
    margin-top: 10px;
    font-size: 38px;
    font-weight: 100;
    color: #555;
    line-height: 50px;
}
.form-wizard h3 {
    font-size: 25px;
    font-weight: 300;
    color: #73C9E3;
    line-height: 30px;
    margin-top: 0;
    margin-bottom: 5px;
    text-transform: uppercase;
}
.form-wizard h4 {
    float: left;
    font-size: 20px;
    font-weight: 300;
    color: #73C9E3;
    line-height: 26px;
    width: 100%;
}
.form-wizard h4 span {
    float: right;
    font-size: 18px;
    font-weight: 300;
    color: #555;
    line-height: 26px;
}
.form-wizard table tr th {
    font-weight: normal;
}
.form-wizard img {
    max-width: 100%;
}
.form-wizard ::-moz-selection {
    background: #73C9E3;
    color: #fff;
    text-shadow: none;
}
.form-wizard ::selection {
    background: #73C9E3;
    color: #fff;
    text-shadow: none;
}
.form-wizard label {
    font-weight: 300;
}
.form-wizard label span {
    color: #73C9E3;
}
.form-wizard .success h3 {
    color: #73C9E3;
    text-align: center;
    margin: 20px auto !important;
}
.form-wizard .success .success-icon {
    color: #73C9E3;
    font-size: 100px;
    border: 5px solid #73C9E3;
    border-radius: 100px;
    text-align: center !important;
    width: 110px;
    margin: 25px auto;
}
.form-wizard .progress-bar {
    background-color: #237f42;
}
.form-wizard-steps {
    margin: auto;
    overflow: hidden;
    position: relative;
    margin-top: 20px;
}
.form-wizard-progress {
    position: absolute;
    top: 24px;
    left: 0;
    width: 100%;
    height: 1px;
    background: #ddd;
}
.form-wizard-progress-line {
    position: absolute;
    top: 0;
    left: 0;
    height: 1px;
    background: #237f42;
}
.form-wizard-total-steps-3 .form-wizard-step {
    position: relative;
    float: left;
    width: 33.33%;
    padding: 0 5px;
}
.form-wizard-total-steps-4 .form-wizard-step {
    position: relative;
    float: left;
    width: 25%;
    padding: 0 5px;
}
.form-wizard-total-steps-5 .form-wizard-step {
    position: relative;
    float: left;
    width: 20%;
    padding: 0 5px;
}
div.modal-body .escolher-frete > div {
    margin-bottom: 20px;
    line-height: 45px;
}
div.icon_box.icon_box_style4 button {
    margin-top: 30px;
}
.testimonial_style1 .author_img img {
    max-width: 100%;
}
.gray_bg {
    background: #F3F3F3;
}
.testimonial_style1 .testimonial_desc {
    text-align: justify;
    font-size: 15px;
}
.author_wrap {
    padding: 0;
}
div.testimonial_wrap div.owl-prev, div.testimonial_wrap div.owl-next {
    top: 50%;
}
@media only screen and (max-width: 767px) {
    div.testimonial_wrap div.owl-prev, div.testimonial_wrap div.owl-next {
        top: auto;
    }
}
@media only screen and (max-width: 575px) {
    .banner_section:not(.full_screen), .banner_section:not(.full_screen) .carousel-item, .banner_section:not(.full_screen) .banner_content_wrap, .banner_section:not(.full_screen) .banner_content_wrap .carousel-item {
        height: 250px;
    }
}
ul.product-meta {
    margin-bottom: 15px;
    font-size: 14px;
}
div.pr_detail div.pr_desc {
    font-size: 14px;
}
div.pr_detail div.pr_desc p, div.pr_detail div.pr_desc span, div.tab-pane#Description p, div.tab-pane#Description span {
    font-size: 16px !important;
    font-family: 'Montserrat', sans-serif !important;
    /*color: #3f3f3f !important;*/
}
@media only screen and (max-width: 767px) {
    .section_o_que_e {
        padding-bottom: 50px;
    }
}
.section_o_que_e img {
    width: 80%;
    border-radius: 800px 800px 800px 800px;
    display: flex;
    margin: 0 auto;
}
.section_o_que_e div.text {
    margin: 30px 0px 0px 0px;
    padding: 0px 120px 0px 0px;
}
@media only screen and (max-width: 1199px) {
    .section_o_que_e div.text {
        margin: 0px;
        padding: 0px;
    }
}
.section_o_que_e div.image {
    align-items: center;
    display: flex;
}
.section_o_que_e h2 {
    font-size: 30px;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 1.3em;
    margin: 0 0 .8em;
    padding-bottom: .5rem;
}
.section_o_que_e p {
    line-height: 2.2;
    font-weight: 300;
    font-size: 15px;
}
.sale_banner {
    padding: 0 4px;
}
.banner-background-overlay {
    background-color: transparent;
    background-image: linear-gradient(180deg, #0E0E0E 0%, #DAA900 100%);
    opacity: 0.34;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    z-index: 2;
}
.banner_large {
    min-height: 750px;
    /*margin-bottom: 100px;*/
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.banner_large .background_bg {
    min-height: 750px;
    text-align: right;
}
.banner_large .background_bg .alt, .banner_extra_large  .background_bg .alt {
    text-align: left;
}
.banner_large .background_bg, .banner_extra_large .background_bg {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.banner_large .background_bg {
    background-attachment: fixed;
}
.banner_large h2, .banner_extra_large h2 {
    color: #FFFFFF;
    font-size: 50px;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 1.2em;
    margin: 0 0 .8em;
    padding-bottom: .5rem;
}
.banner_large p, .banner_extra_large p {
    line-height: 2.2;
    font-weight: 300;
    font-size: 16px!important;
    color: #FFFFFF;
}
.banner_extra_large {
    min-height: 1200px;
    /*margin-bottom: 100px;*/
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.banner_extra_large .background_bg {
    min-height: 1200px;
    text-align: right;
}
.banner_extra_large h2 {
    font-size: 60px;
}
.banner_extra_large ul {
    color: #FFFFFF;
    padding-left: 25px;
    font-size: 17px;
}
.banner_large .banner_content , .banner_extra_large .banner_content {
    color: #FFFFFF;
}
.banner_image_inside .banner_content, .banner_image_inside .banner_content h2, .banner_image_inside .banner_content p {
    color: #3f3f3f;
}
.banner_section.banner_image_inside {
    background: transparent;
    padding: 100px 0;
    height: auto;
    min-height: 0;
}
.banner_section.banner_image_inside + .banner_section.banner_image_inside {
    padding: 0;
}
.banner_section.banner_image_inside div.image {
    display: flex;
    margin: 0 auto;
    align-items: center;
}
.banner_section.banner_image_inside img {
    width: 80%;
    border-radius: 800px 800px 800px 800px;
    display: flex;
    margin: 0 auto;
}
@media only screen and (max-width: 767px) {
    .banner_section.banner_image_inside + .banner_section.banner_image_inside {
        padding-bottom: 100px;
    }
    .banner_section.banner_image_inside div.left img {
        margin-bottom: 50px;
        width: 100%;
    }
    .banner_section.banner_image_inside div.right img {
        margin-top: 50px;
        width: 100%;
    }
}
.section_certificacao img {
    margin-bottom: 30px;
}
.section_certificacao img.selo {
    max-width: 125px;
    border-radius: 0px;
}
.section_certificacao div.text {
    padding: 0px;
}
.secao_preparo p.leads {
    margin-top: 20px;
}
.secao_preparo div.image {
    height: 100px;
    margin-top: 40px;
}
.secao_preparo div.image img {
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    height: 100%;
    width: auto;
}
.secao_preparo p.pronto {
    font-size: 22px;
    margin-top: 0;
}
.secao_contem h2 {
    margin: 0 auto;
}
.secao_contem ul {
    list-style-type: none;
    padding: 0;
}
@media only screen and (max-width: 767px) {
    .secao_contem ul {
        margin: 0 0 40px;
    }
}
.secao_contem ul li {
    padding-bottom: calc(10px/2);
    display: inline-flex;
    width: 100%;
}
.secao_contem ul li span.icon {
    margin-bottom: 0px;
}
.secao_contem ul li span.icon i {
    width: 1.25em;
    font-size: 25px;
}
.secao_contem ul li span.icon i.green {
    color: #61CE70;
}
.secao_contem ul li span.icon i.red {
    color: #98290F;
}
.secao_contem ul li span.text {
    -ms-flex-item-align: center;
    align-self: center;
    padding-left: 5px;
}
.secao_contem div.title {
    align-items: center;
    display: flex;
}
div#accordion h6 > a {
    color: #b9a985;
}
div#accordion h6 > a.collapsed {
    color: #292b2c;
}
.main_content > .section.dark {
    background: #3f3f3f;
}
.main_content > .section.dark h2 {
    color: #B9A985;
}
.main_content > .section.dark, .main_content > .section.white {
    padding: 0;
}
.container_bg_white {
    padding-top: 100px;
    background: white;
}
.main_content > .section .container_bg_white:first-child {
    padding-top: 100px;
}
.main_content > .section .container_bg_white:last-child {
    padding-top: 0px;
    padding-bottom: 100px;
}
.main_content > .section.dark .container_bg_white .divider{
    display: none;
}
.main_content > .section.dark p, .main_content > .section.dark div.text, .main_content > .section.dark span.text,
.main_content > .section.dark div.banner_content, .main_content > .section.dark div.banner_content a.ajax-modal,
.main_content > .section.dark div#accordion h6 > a.collapsed {
    color: white;
}
.main_content > .section.dark div#accordion .card-header {
    border-bottom-color: #555;
}
.main_content > .section.dark .vertical_gallery .product_gallery_item.slick-slider .slick-slide {
    width: auto!important;
}
.banner_section {
    background: white;
}
.container-divider {
    text-align: center;
    padding: 15px 0 40px;
    line-height: 0;
    font-size: 0;
    --divider-border-style: solid;
    --divider-border-color: #b9a985;
    --divider-border-width: 2px;
}
.divider-separator {
    display: block;
    width: 10%;
    margin: 0 auto;
    border-top: var(--divider-border-width) var(--divider-border-style) var(--divider-border-color);
    direction: ltr;
}
.heading_s1.no-margin-bottom {
    margin-bottom: 0px;
}
div.bottom_footer .dados-vendedor i {
    color: #b9a985;
    margin-left: 15px;
    font-size: 18px;
    top: 1px;
    position: relative;
}
.blog_post .blog_img {
    height: 200px;
}
.blog_post .blog_img div.imagem_blog {
    transition: height 1s;
    height: 200px;
    background-size: cover;
    background-position: center;
}
.blog_post .blog_img div.imagem_blog:hover {
    height: 250px;
}
div.post_navigation {
    margin: 40px 0 60px;
}
div.single_post .blog_img img {
    max-width: 100%;
    width: auto;
}
.top-header span, .navbar .navbar-nav > li > .nav-link {
    font-size: 12px;
}
p.texto-pagina {
    font-size: 14px;
    line-height: 2.2;
    font-weight: 300;
}
.efeito-onda {
    overflow: hidden;
    position: absolute;
    left: 0;
    width: 100%;
    line-height: 0;
    direction: ltr;
    pointer-events: none;
    z-index: 2;
}
.efeito-onda.bottom {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    bottom: -1px;
}
.efeito-onda.top {
    top: -1px;
}
.efeito-onda svg {
    width: calc(100% + 1.3px);
    height: 86px;
    display: block;
    width: calc(100% + 1.3px);
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
svg:not(:root) {
    overflow: hidden;
}
.efeito-onda svg .elementor-shape-fill {
    fill: #F0F0F0;
    transform-origin: center;
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
}
.efeito-onda svg .elementor-shape-fill.black {
    fill: #181818;
}
h2.titulo-texto-pagina {
    margin: 15px 0 30px;
}
small.subtitulo-texto-pagina {
    color: #777;
}
img.circulo {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
p.titulo-destaque {
    font-size: 31px;
    font-weight: 200;
    line-height: 1.4em;
}
div.counter-style {
    color: #B9A985;
    font-size: 50px;
    font-weight: 300;
}
ul.kit-mdt-box {
    list-style: none;
    margin: 40px 0;
    line-height: 30px;
    font-weight: 300;
}
div.banner_content_mdt_social {
    padding-right: 50px;
}
div.banner_content_mdt_social p {
    font-size: 14px;
    line-height: 20px;
    color: white;
}

div.raven-video {
    position: absolute;
    top: 6.617647058823529%;
    right: 12.68518518518519%;
    bottom: 10.11029411764706%;
    left: 12.68518518518519%;
    height: auto;
    padding: 0;
}
div.raven-video iframe {
    max-width: 100%;
    margin: 0;
    line-height: 1;
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #000;
}
.banner_content p {
    font-size: 13px;
}
.slider_mdt_social .banner_slide_content  {
    top: 75%;
}
.slide_medium .banner_content p:first-child {
    font-size: 15px;
    margin-bottom: 10px;
}
div.presencas h6 {
    margin-bottom: 20px;
    color: #E3B366;
}
div.presencas img {
    width: 100%;
}
div.presencas p {
    color: #E3B366;
}
div.background-overlay {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 2;
    position: absolute;
    background-color: #000000;
    opacity: 0.84;
}
.logo-viva {
    position: absolute;
    top: 0;
    z-index: 3;
    width: 100%;
}
.logo-viva > div {
    max-width: 600px;
    margin: 0 auto; 
    display: flex;
    min-height: 750px;
}
.logo-viva img {
    width: 80%; 
    margin: 0 auto;
}
.logo-viva h2 {
    color: #FFFFFF;
    font-size: 30px;
    font-weight: 100;
    margin-top: 25px;
    margin-bottom: 20px;
}
.logo-viva h5 {
    color: #FFFFFF;
    font-size: 13px;
    letter-spacing: 9.5px;
    margin-bottom: 20px;
}
.logo-viva p {
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 1.3px;
    color: #7A7A7A;
    font-weight: 400;
}
.shop_container.list .pr_desc {
    max-height: 75px;
}
@media only screen and (max-width: 1199px) {
    .shop_container.list .pr_desc {
        min-height: 70px;
        max-height: 70px;
    }
}
.banner_large, .banner_extra_large {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.banner_large {
    background-attachment: fixed;
}
.banner_large .banner_slide_content, .banner_extra_large .banner_slide_content {
    z-index: 2;
}
@media screen and (max-width: 768px) {
    .margin-top-none-sm {
        margin-top: 10px !important;
    }
}
.escolher-patrocinador {
    display: inline-block !important;
    margin: 0 0 -4px 12px;
}
.dados-patrocinador {
    padding: 20px 0 0 0;
}
.product-remove a.edit-address i:hover {
    background-color: blue;
    color: #fff;
}
div.banner_section div.carousel-inner .carousel-item > a.link {
    height: 100%;
    width: 100%;
    display: block;
}
div.banco-selecionado {
    cursor: pointer;
}
div.banco-selecionado h5 {
    margin-top: 10px;
}
div.banco-selecionado:hover {
    background: #fafafa;
}
div.banco-selecionado.ativo {
    background: #b9a985;
}
div.banco-selecionado.ativo h5 {
    color: white;
}
.box-youtube {
    width: 100%;
    padding-top: 56.25%;
    position: relative;
}
.box-youtube iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.modal-escolha-produto table div.icheck > div {
    margin: 0 auto;
}
.middle {
    vertical-align: middle !important;
}
div.product_grid > div.row {
    padding: 0 25px;
}
div.product_grid > div.row div.div-imagem-grade {
    padding: 0 5px;
    margin-top: 10px;
    max-width: 75px;
    min-width: 58px;
}
div.product_grid > div.row div.div-imagem-grade img {
    border: 1px solid #ddd;
    -webkit-transform-style: inherit;
}
div.product_grid > div.row div.div-imagem-grade span {
    width: 100%;
    display: block;
    font-size: 16px;
    border: 1px solid #ddd;
    -webkit-transform-style: inherit;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    padding: 5px 0;
}
div.product_grid > div.row div.div-imagem-grade.weight span, div.product_grid > div.row div.div-imagem-grade.capacity span {
    font-size: 13px;
    padding: 10px 0px;
}
div.product_grid > div.row div.div-imagem-grade img:hover {
    border-color: #555;
}
div.item div.product div.product_info {
    min-height: 110px;
}
.cart-product-quantity {
    margin: 0;
}
div.cart_extra > form {
    width: 100%;
}
div.ajax_quick_view div.pr_detail div.product_price {
    width: 100%;
}
div.product_view_description div.pr_detail div.product_price a.add_wishlist, div.ajax_quick_view div.pr_detail div.product_price a.add_wishlist {
    font-size: 23px;
    top: 5px;
    position: relative;
}
@media screen and (max-width: 1200px) {
    .shop_container.list .col-2 {
        -ms-flex: 0 0 10%;
        flex: 0 0 10%;
        max-width: 10%;
    }
    .shop_container.list .col-3 {
        -ms-flex: 0 0 16.666666666%;
        flex: 0 0 16.666666666%;
        max-width: 16.666666666%;
    }
    .shop_container.list .col-4 {
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
@media screen and (min-width: 1200px) {
    .shop_container.list .col-3 {
        -ms-flex: 0 0 10%;
        flex: 0 0 10%;
        max-width: 10%;
    }
    .shop_container.list .col-4 {
        -ms-flex: 0 0 12.555555555%;
        flex: 0 0 12.555555555%;
        max-width: 12.555555555%;
    }
}
div.shop_container.list div.product_price {
    width: 100%;
}
div.shop_container.grid .product_title {
    min-height: 40px;
}
div.shop_container.list .product_price .price {
    font-size: 20px;
}
div.shop_container.list div.product_price a.add_wishlist i {
    font-size: 23px;
    top: 3px;
    position: relative;
}
div.shop_container.grid div.product_price a.add_wishlist, div.owl-item div.product_price a.add_wishlist {
    display: none;
}
.item-indisponivel {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #747474;
    opacity: .4;
    top: 0;
    left: 0;
}
.item-indisponivel-bloqueado {
    content: "";
    position: absolute;
    border: 1px solid #747474;
    -webkit-transform: rotate(-35deg);
    transform: rotate(-35deg);
    left: 0;
    right: 0;
    top: 50%;
}
a.alterar-linguagem {
    width: 25px;
    display: inline-block;
}
a.alterar-linguagem:active, a.alterar-linguagem:hover {
    outline: 0;
}
a.alterar-linguagem img {
    width: 25px;
    border: 1px solid transparent;
    border-radius: 30px;
}
a.alterar-linguagem:hover {
    border: none;
}
@media screen and (max-width: 576px) {
    a.alterar-linguagem {
        margin: 5px 0;
    }
}
div.div-endereco {
    margin-top: 20px;
}
div.detalhe-endereco {
    padding-left: 32px;
}
div.dados-endereco-selecionado {
    margin: 10px 0;
    padding: 0;
}
div.endereco-selecionado {
    width: 100%;
}
.dd {
    border-color: #ccc!important;
}
.dd .ddTitle {
    background: white !important;
    border-radius: 5px 5px;
    -moz-border-radius: 5px 5px;
    -webkit-border-radius: 5px 5px;
}
.dd .ddTitle .ddTitleText {
    padding: 13px 20px 13px 5px !important;
}
.dd .divider {
    border-left: none !important;
}
.dd .ddChild li img, .dd .ddTitle .ddTitleText img {
    top: -1px;
}
div#Pais_msdd div#Pais_child {
    height: auto !important;
    max-height: 320px !important;
}
.label_pais {
    display: block;
}
form.form-register > .title-section:first-of-type {
    margin-top: 0 !important;
}
div.lista-enderecos div.item-endereco:first-of-type .toggle_info.title-section {
    margin-top: 0 !important;
}
div.field-password {
    position: relative;
}
div.field-password button {
    position: absolute;
    right: 5px;
    bottom: 7px;
    height: 34px;
    border: none;
    background: transparent;
    padding: 0px 8px;
    color: #555;
}
div.field-password button i {
    width: 20px;
}
div.field-password label.error {
    float: left;
}
div.item-endereco div.iradio_square {
    display: inline-block;
    margin-right: 5px;
}
div.item-endereco label.label-after {
    position: relative;
}
.loading-message.loading-message-boxed {
    background: white;
    width: 165px;
}
.loading-message.loading-message-boxed > img {
    margin-bottom: 5px;
    margin-top: 5px;
}
.loading-message.loading-message-boxed > span {
    color: black;
    top: 2px;
    position: relative;
}
@media (min-width:768px) {
    div.filtros-form > div {
        height: 140px;
    }
}
div.banner_section.banner_home, div.banner_section.banner_home div.carousel-inner div.carousel-item.background_bg {
    height: auto !important;
}
div.forma-pagamento h3, div.forma-pagamento h4 {
    margin: 0 -30px .5rem;
    font-size: 20px;
}
.profile-nav .panel {
    box-shadow: 0 1px 1px #aaa;
    border: 1px solid #ccc;
    margin-bottom: 20px;
    background-color: #fff;
    border-radius: 4px;
    cursor: pointer;
}
.profile-nav .user-heading {
    padding: 20px;
    color: #fff;
    background: #5bc0de !important;
}
.profile-nav h4.titulo-produto {
    min-height: 100px !important;
    height: auto;
    overflow: hidden;
    color: white;
}
.profile-nav div.descricao, div.descricao p {
    font-size: 14px !important;
    color: white !important;
    line-height: 18px !important;
}
.line-through {
    text-decoration: line-through
}